@charset "Shift_JIS";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background-color: #F57620;
	background-image: url(../image/tourinfo_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.s{
	font-size:12px !important;
	letter-spacing: -1px;
}
.red{color:#FF0000;}
#container .clearfloat {
	clear: both;
}
.line_bk{
	background-image: url(../image/line_bk.gif);
	background-repeat: no-repeat;
	background-position: top;
}

#CONTENTSAREA .modulebk{
	background:url(../image/bottommodule_bg2.gif) repeat-y left 10px !important;
	padding-bottom:5px;
}
